using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace WindowsFormsApplication15
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            if (this.Opacity < 1)
            {

                this.Opacity = this.Opacity + 0.01;
            }

            else
            {
                timer1.Enabled = false;
                
            }
        }

        private void timer2_Tick(object sender, EventArgs e)
        {
            Random rnd = new Random();         // Random Migirim Vase Inke For Color Be Soorate Random Change Beshe
            label2.ForeColor = Color.FromArgb((rnd.Next(0, 255)), (rnd.Next(0, 255)), (rnd.Next(0, 255)));
        }

        private void label3_Click(object sender, EventArgs e)
        {
         
        }

        private void timer3_Tick(object sender, EventArgs e)
        {
            pictureBox2.Visible = true;

            timer3.Enabled = false;

        }

        private void label3_MouseClick(object sender, MouseEventArgs e)
        {
           
            
        }

        private void pictureBox2_Click(object sender, EventArgs e)
        {
            this.Hide();

           

            MainForm Mn = new MainForm();
            Mn.Show();
         

        }
    }
}
